20
There are ___ Os and ___ Ts in this sentence.
There are ___ Ts and ___ Es in this sentence.
Hey, ___ letters here
And ___ vowels here
with ___ consonants here
___ letters
___ vowels
___ consonants
abcdefghijklmnopqrstuvwxyzabcdefghijklmnopqrstuvwxyzabcdefghijklmnopqrstuvwxyzabcde ___ letters
___ As ___ Bs ___ Cs ___ Ds abcd
___ Es ___ Fs ___ Gs ___ Hs efgh
___ Is ___ Js ___ Ks ___ Ls ijkl
___ Ms ___ Ns ___ Os ___ Ps mnop
___ Qs ___ Rs ___ Ss ___ Ts qrst
___ Us ___ Vs ___ Ws ___ Xs uvwx
___ Ys ___ Zs yz
___ letters ___ letters ___ letters ___ letters
___ vowels ___ vowels ___ vowels ___ vowels
___ consonants ___ consonants ___ consonants ___ consonants
___ letters ___ vowels ___ consonants ___ Es
